body {
    font-family: 'Arial', sans-serif;
    line-height: 1.6;
    margin: 10px;

}

header {
    background-image: url('logo12.png');
    background-color: beige;
    background-size:220px; 
    background-position: left; 
    background-repeat: no-repeat;
    text-align: center;
    color: #fff;
}

.container {
    max-width: 900px;
    margin: 0 auto;
}

.about-section,
.mission-section,
.contact-section {
    background-color: #fff;
    padding: 30px;
    margin: 20px 0;
    border-radius: 8px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

h1, h2 {
    color: #009688;
}

p {
    line-height: 1.6;
    color: #555;
}

.back-link {
            color: #009688;
            text-decoration: none;
            display: inline-block;
            margin-top: 20px;
            margin-left: 80px;
            margin-bottom: 20px;
            border: 2px solid #009688;
            padding: 8px 16px;
            border-radius: 4px;
            transition: background 0.3s, color 0.3s;
        }

        .back-link:hover {
            background: #009688;
            color: #fff;
        }